import React from 'react';
export default function Tablet(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-200v-560h800v560zm86.15-529.23h-55.38v498.46h55.38zm30.77 498.46h566.16v-498.46H196.92zm596.93-498.46v498.46h55.38v-498.46zm0 0h55.38zm-627.7 0h-55.38z" })));
}
